.contact .maps{
    height: 320px;
    margin-top: 24px;
}

.map [class*=ymaps][class*=-ground-pane], .contact-map [class*=ymaps][class*=-ground-pane] {
    -webkit-filter: grayscale(1);
    filter: grayscale(1)
}

.contact-map{
    pointer-events: none;
}

.contact .maps{
    display: none;
}

.balloon-wrap{
    background-color: var(--white);
    width: 262px;
    padding: 16px 24px;
    border-left: 3px solid var(--black);
    text-align: left;
}

.balloon-header{
    color: var(--black, #211E31);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 20px;
}

h1.contact-info__title{
    margin: 0 0 24px;
}

.contact .breadcrumbs{
    padding: 16px 0 12px;
    margin: 0;
}

.contact-header{
    margin-bottom: 28px;
}

.contact-item{
    margin-top: 12px;
    padding: 24px;
    background: var(--white);
    border: 1px solid var(--grey-1, #D7D8DA);
    box-shadow: 0px 20px 50px rgba(18, 17, 39, 0.08);
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.contact-row{
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.contact-item__title{
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: var(--black);
}

.contact-item__description{
    display: grid;
    gap: 16px;
    align-items: center;
    grid-template-columns: 24px calc(100% - 36px);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.contact-item__description p{
    margin: 0;
    padding: 0;
}

.contact-workers{
    display: grid;
    grid-template-columns: 100%;
    gap: 12px;
    margin-top: 16px;
}

.contact-worker__item{
    background: var(--white);
    border: 1px solid var(--grey-1, #D7D8DA);
    box-shadow: 0px 20px 50px rgba(18, 17, 39, 0.08);
    padding: 10px 24px;
    /*display: grid;*/
    /*grid-template-columns: 86px calc(100% - 110px);*/
    display: flex;
    align-items: center;
    gap: 24px;
    height: 148px;
    box-sizing: border-box;
}

.contact-worker__image{
    width: 86px;
    height: 86px;
    min-width: 86px;
    border-radius: 50%;
    /*overflow: hidden;*/
    background-color: var(--grey-1, #D7D8DA);
    position: relative;
}

.contact-worker__image:before{
    content: '';
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    background-color: #DBDCDE;
    border-radius: 50%;
}

.contact-worker__image:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 50%;
    background-color: #B7B9BC;
}

.contact-worker__image img{
    position: relative;
    z-index: 1;
    border-radius: 50%;
}

.contact-worker__name{
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}

.contact-worker__post{
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
}

.contact-worker__contact{
    margin: 8px 0 0;
    padding: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.contact-map{
    height: 320px;
    width: 100%;
    margin-top: 12px;
}

.contact-map__mobile{
    margin-right: -16px;
    margin-left: -16px;
    width: calc(100% + 32px);
}

@media (min-width: 48rem) {
    .contact-item {
        display: grid;
        grid-template-columns: repeat(2, calc(50% - 6px));
    }

    .contact-workers{
        display: grid;
        grid-template-columns: repeat(2, calc(50% - 6px));
    }
}


@media (min-width: 64rem) {
    .contact-section{
        position: relative;
    }
    .contact-workers{
        grid-template-columns: 100%;
    }

    .contact .map{
        height: 50%;
        width: 100%;
    }

    .contact-map__mobile{
        display: grid;
        gap: 12px;
        position: absolute;
        right: 0;
        width: calc(50% - 100px);
        top: 0;
        bottom: 0;
        margin-top: 0;
        height: 100%;
        margin: 0;
    }

    .contact-info{
        width: calc(50% + 88px);
    }

    .contact-item{
        display: grid;
        grid-template-columns: repeat(2, calc(50% - 6px));
        gap: 12px;
    }

    .contact .contact-section:nth-last-child(1){
        margin-bottom: 50px;
    }
}

@media (min-width: 80rem) {
    .contact-workers{
        display: grid;
        grid-template-columns: repeat(2, calc(50% - 6px));
    }
}
